td {  font-size: 12px; line-height: 20px; text-decoration: none; color: #2D2D2D}

a {  color: #282828; text-decoration: none}
a:hover {  color: #125583; text-decoration: underline}


.input {  border: 1px #BEBEBE solid; height: 19px; clip:  rect(   ); background-color: #FFFFFF}

.input2 {  border: 1px #BEBEBE solid; clip:  rect(   ); background-color: #FFFFFF; width: 168px}

.input3 {  border: 1px #BEBEBE solid; clip:  rect(   ); background-color: #FFFFFF; width: 185px}

.red a {  color: #DB0000; text-decoration: underline}
.red a:hover {  color: #333333; text-decoration: none}

.blue a {  color: #125583; text-decoration: underline}
.blue a:hover {  color: #FC8300; text-decoration: none}

.b a {  color: #000000; text-decoration: none; font-weight: bold}
.b a:hover {  color: #FF6600; text-decoration: none}

.main_14 {  font-size: 14px; line-height: 150%; font-weight: bold; text-decoration: none; color: #145E85}

.main_gray {  text-decoration: none; color: #333333; font-size: 14px; line-height: 130%}

.title {  font-size: 18px; line-height: 150%; text-decoration: none; color: #006699; font-family: "ºÚÌå", "ÎÄ¶¦´ÖºÚ¼ò"}

.dh a {  text-decoration: none; font-weight: normal; font-size: 14px; line-height: 120%; color: #333333}
.dh a:hover {  color: #990000; text-decoration: underline}